[Howto: Batch Update Objects <<<](BATCHUPDATE.html)

## Howto: Add Attachments

Data can be uploaded to Datasets in openbis to **Experiments** and **Objects** (e.g., Experimental Steps). openbis is agnostic of file formats and types.

Small data files can be uploaded via the web user interface, larger data files can be uploaded via dropbox mechanism.

### Data upload via web UI

<img src="img/openbis_data_upload.png" alt="openbis data upload" width="800"/>

To upload data via the web interface:

1. Click the Upload button in the form, as shown below.
2. Select the dataset type (e.g. Attachment).
3. Fill in the relevant fields in the form. It is advisable to always enter a Name, because this is shown in the menu. If the name is not provided, the dataset code is shown.
4. Drag and drop files in the Files Uploader area or browse for files.
5. When uploading a zip file, the option to uncompress before import will be presented in the form.
6. Save.

<img src="img/openbis_create_attachment.png" alt="openbis create attachment" width="800"/>

Note for MacOS users: the default MacOS archiver generates hidden folders that become visible in openBIS upon unarchive. To avoid this there are two options:

1. Zip using  the following command on the command-line: `zip -r folder-name.zip folder-name/\*  -x "\.DS\_Store"`
2. Use an external archiver (e.g. Stuffit Deluxe).


[Next >>> Howto: Export](EXPORT.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de