[Introduction <<<](https://openbis-training-b96a0f.pages-ce.gwdg.de/)

## Content

The steps that this tutorial covers are:

1. [General Overview](GENERAL.html)
2. [Login - ELN-LIMS](LOGIN.html)
3. [Openbis Basic Structure](BASIC.html)
4. [Openbis Lab Notebook](LABNOTEBOOK.html)
5. [Openbis ELN Types](ELNTYPES.html)
6. [Parents and Children relationships](PARENTSCHILDREN.html)
7. [Openbis Roles](ROLES.html)
8. [Openbis Inventory (Materials And Methods)](INVENTORY.html)
9. [Openbis Storage Manager](STORAGEMANAGER.html)
10. [Howto: Create Project](CREATEPROJECT.html)
11. [Howto: Edit and Delete](EDITDELETE.html)
12. [Howto: Share Lab Notebooks and Projects](SHARE.html)
13. [Howto: Show Identification Info](SHOWINFO.html)
14. [Howto: Create Collection](CREATECOLLECTION.html)
15. [Howto: Create Default Experiment](CREATEEXPERIMENT.html)
16. [Howto: Create Entry](CREATEENTRY.html)
17. [Howto: Create Experimental Steps](CREATEEXPERIMENTALSTEPS.html)
18. [Howto: Register Object](REGISTEROBJECT.html)
19. [Howto: Batch Register Objects](BATCHREGISTER.html)
20. [Howto: Register Storage Position for a single Sample ](PLACESAMPLE.html)
21. [Howto: Batch register Storage Positions](BATCHPLACE.html)
22. [Howto: Object Modification](OBJECTMODIFICATION.html)
23. [Howto: Batch Update Objects](BATCHUPDATE.html)
24. [Howto: Add Attachments](ATTACHMENTS.html)
25. [Howto: Export](EXPORT.html)
26. [Practical Session 1: Bacteria Collection](BACTERIACOLLECTION.html)
27. [Practical Session 2: DNA Extraction](DNAEXTRACTION.html)
28. [Practical Session 3: PCR Protocol](PCRPROTOCOL.html)

[Next >>> General Overview](GENERAL.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de
