[Openbis Lab Notebook <<<](LABNOTEBOOK.html)

## Openbis ELN Types

In Openbis there are different kind of objects with all have features, these features are called in Openbis types.

As an Openbis-Admin one can add, edit types and objects to the need of the Openbis-Users.

The following types exist:

- **Object** Types (like a **Chemical**, **Entry** or **Antibody**)
- **Collection** Types (like a **Collection** or **Experiment**, more like a global container)
- **Data Set** Types (**Data Formats** that can be choosen as attachments)
- **Material** Types (deprecated type kept for backward comaptibility)
- **Vocabulary** Types (preset options that can be choosen for another object, like single-end or paired-end for an Illumina sequence run)
- **Property** Types (all properties of objects with definition if it is e.g. **BOOLEAN**, **CHAR**, **VARCHAR**, ...)

The following types are installed by default:

### Object Types

- General protocol
- Storage
- Storage position
- Product
- Supplier
- Order
- Request
- Publication

### Collection Types

- Collection

### Data Set Types

- ELN preview
- Raw data
- Processed data
- Analyzed data
- Attachment
- Other data
- Source code
- Analysis notebook
- Publication data

### Basic Default Types

Default Types are objects that can be choosen while creating an experiment or experimenatl step.

All have a minimal feature set, in all cases the NAME of the object is mandatory to be set.

- Entry
- Experimental Step
- Default Experiment

Since the ELN-LIMS-LIFE-SCIENCE plugin is activated there are the following additional Basic Default Types:

- Antibodies
- Chemicals
- Enzymes
- Media
- Solutions and Buffers
- Plasmids
- Plants
- Oligos
- RNA
- Bacteria
- Cell lines
- Flies
- Yeasts
- General protocols
- PCR protocol
- Western blotting protocols

[Next >>> Parents and Children relationships](PARENTSCHILDREN.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de