[Openbis Roles <<<](ROLES.html)

## Openbis Inventory (Materials And Methods)

The default Inventory contains three folders: Materials, Methods and Publications.

Here, we will just take a look at Materials and Methods.

These are used to organise respectively samples and materials of any type and lab protocols.

Samples, materials and protocols are modelled in openbis as **Objects**.

In the openbis ELN-LIMS for life sciences, the following Object types are provided:

_Antibodies, Chemicals, Enzymes, Media, Solutions and Buffers, Plasmids, Plants, Oligos, RNAs, Bacteria, Cell lines, Flies, Yeasts, General protocols, PCR protocols, Western blotting protocols_.

These **Objects** are organised in **Collections** in the **Materials** and **Methods** sections of the Inventory.

<img src="img/openbis_view02.png" alt="openbis view 02" width="200"/>

The generic openBIS ELN-LIMS only has one predefined Object type for the Inventory, General Protocol, in the General Protocols Collection in the Methods folder. The Material folder is empty. Additional Object types and Collections must be created by an openBIS instance admin, based on the needs of the lab(s).

[Next >>> Openbis Storage Manager](STORAGEMANAGER.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de