[Openbis ELN Types <<<](ELNTYPES.html)

## Parents and Children relationships

Openbis works with a hierachical data structure.

Openbis objects can be linked to other objects and datasets with N:N relationship.

These links are called "Parent-Child" relationships.

<img src="img/openbis_parent_child.png" alt="openbis parent child" width="800"/>

To explain this in more detail:

1. DNA was extracted from liver tissue (TISSUE) from an animal (ANIMAL1) and aliquots of the DNA are used in different experiments (VIAL1, VIAL2, VIAL3)

<img src="img/openbis_parent_child_relationship.png" alt="openbis parent child relationship" width="400"/>

2. You write a protocol, and want to keep track of the SAMPLE and CHEMICAL used

<img src="img/openbis_parent_child_chemical.png" alt="openbis parent child chemical" width="200"/>

3. You describe an experiment and you want to keep track of the PROTOCOL, SAMPLES and MICROSCOPE

<img src="img/openbis_parent_child_microscope.png" alt="openbis parent child microscope" width="400"/>

4. You make an experiment in several steps and you want to link each step to the previous one

<img src="img/openbis_parent_child_experiments.png" alt="openbis parent child experiments" width="200"/>

[Next >>> Openbis Roles](ROLES.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de