[Howto: Edit and Delete Projects <<<](CREATEPROJECT.html)

## Howto: Share Lab Notebooks and Projects

It is possible to share either a complete **lab notebook** or single **Projects**, using the **Manage Access** option in the **More...** dropdown of a **Space** or **Project** page, as shown below.

Available roles are:

1. **Observer**: read-only access to Space or Project
2. **User**: can create and modify entities in Space or Project
3. **Admin**: can create, modify and delete entities in Space or Project

The roles can be granted to:

1. **User**: the user needs to be already registered in openBIS. The username of the user needs to be entered.
2. **Group**: the name of a user group existing in openBIS needs to be entered.

<img src="img/openbis_share01.png" alt="openbis share01" width="400"/>
<br/><br/>
<img src="img/openbis_share02.png" alt="openbis share02" width="400"/>
<br/><br/>
<img src="img/openbis_share03.png" alt="openbis share03" width="400"/>

[Next >>> Howto: Show Identification Info](SHOWINFO.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de