[Openbis Inventory (Materials And Methods) <<<](INVENTORY.html)

## Openbis Storage Manager

Openbis offer the possibility to store samples in a specified storage.

New storage spaces can be created by an Openbis-Instance-Admin.

Lab storages need to be configured by a lab manager or group admin, as explained here: [Configure Lab Storage](https://openbis.readthedocs.io/en/20.10.x/user-documentation/general-admin-users/admins-documentation/customise-inventory-of-materials-and-samples.html#configure-lab-storage)

If we want to track the storage position of samples, openbis provides a graphical overview of lab storages.

Access to the **Storage Manager** is via **Utilities**

<img src="img/openbis_storage_manager_menu.png" alt="openbis storage managaer menu" width="200"/>
<br/><br/>
<img src="img/openbis_storage_manager.png" alt="openbis storage managaer" width="800"/>

### Overview of lab storages

The Storage Manager, under Utilities, provides an overview of each single storage configured for the lab, by the lab admin.

1. Select the storage containing the samples to visualise from the Storage drop down menu.
2. Click on a box to view its content.
3. When hovering with the mouse over a sample inside a box, the info about the sample is shown.

<img src="img/openbis_storage_item.png" alt="openbis storage item" width="800"/>

### Change storage position of samples

The Storage Manager can also be used to move samples from one storage position to another, if the location of the sample is changed:

1. Click on **Toggle Storage B** (see figure above).
2. Select the destination storage, from the Storage drop down menu.
3. Drag and drop the box or sample to move from **Storage A** to the desired position in **Storage B**.

**Note:** Please note that the move operation for samples with multiple positions in the same box or in different boxes is not supported.

**Note:** If in **Storage B** there is so far no **Box** registered, the selected **Object** can not be moved into **Storage B**.

4. Changes are visualised at the bottom of the page. To save them, click Save Changes on top of the Storage Manager form.

[Next >>> Howto: Create Project](CREATEPROJECT.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de