[Howto: Object Modification <<<](OBJECTMODIFICATION.html)

## Howto: Batch Update Objects

It is possible to modify the values of one or more fields in several objects simultaneously via batch update.

### XLS Batch Update Objects

1. Navigate to the relevant collection (e.g. **Bacteria**).
2. In the Collection table, from the **Columns**, select **Identifier** and the field(s) you want to update (e.g. **Origin**), as shown below
3. If you have several entries you can filter the table
4. Export the table choosing the options **Import Compatible= YES; Selected Columns; All pages/Current page/Selected rows** (depending on what you want to export).
5. Modify the file you just exported and save it.
6. Select **XLS Batch Update Objects** from the **More..** dropdown
7. Upload the file you saved before and click **Accept**.

<img src="img/openbis_batch_update01.png" alt="openbis batch update01" width="400"/>
<br/><br/>
<img src="img/openbis_batch_update02.png" alt="openbis batch update02" width="400"/>
<br/><br/>
<img src="img/openbis_batch_update03.png" alt="openbis batch update03" width="400"/>
<br/><br/>
<img src="img/openbis_batch_update04.png" alt="openbis batch update04" width="400"/>
<br/><br/>
<img src="img/openbis_batch_update05.png" alt="openbis batch update05" width="400"/>

Your entries will be updated or if e.g. a **Vacabulary Type** has not a value that would belong to the **Vacabulary Type** will throw an error like this:

<img src="img/openbis_batch_update06.png" alt="openbis batch update06" width="800"/>

**Note:** If a column is removed from the file or a cell in a column is left empty the corresponding values of updated samples will be preserved.

To **delete** a value or a parent/child connection from openbis one needs to enter `--DELETE--` into the corresponding cell in the XLS file.

[Next >>> Howto: Add Attachments](ATTACHMENTS.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de