[Howto: Show Identification Info <<<](SHOWINFO.html)

## Howto: Create Collection

### Create a Collection

1. Navigate to the relevant **Project** in the **Lab Notebook** menu
2. Select **Collection** from the **+New** dropdown, as shown below. Please note that your openbis instance might have different types of Experiments, depending on how it has been configured by the Instance admin.
3. Fill in the **Name** of the Collection and choose the **Default Object Type** and **Default collection view**. For more info about Collections, see Customize Collection View and Collections of Materials
4. Click **Save** on top of the form.

<img src="img/openbis_create_collection01.png" alt="openbis create collection 01" width="200"/>
<br/><br/>
<img src="img/openbis_create_collection02.png" alt="openbis create collection 02" width="200"/>

The **Default Object Type** defines the **Object** that is set as default to be added as a new object, if one uses the **+New** button. Anyhow, it can be set to **(empty)**, if one does not want to specify a specific object.

<img src="img/openbis_default_object.png" alt="openbis deafult object" width="200"/>
<br/><br/>
<img src="img/openbis_default_view.png" alt="openbis default view" width="200"/>

### Customise Collection View

It is possible customise the view of Collections in the ELN.

The **default Collection** can have a **Form View** or a **List View**. Depending on this selection, the collection view will be different.

To edit a Collection, one need to use the **"More ..." >>> "Edit Collection"**

**Form View**: This shows the metadata of the Collection along with the table of objects. This view is useful when a user wants to see specific metadata for a **Collection**.

[Next >>> Howto: Create Default Experiment](CREATEEXPERIMENT.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de