[Introduction <<<](https://openbis-training-b96a0f.pages-ce.gwdg.de/)

<img src="img/openBIS_logo.png" alt="openbis logo" width="200"/>

## General Overview

The [openbis platform](https://openbis.ch/) is a Digital notebook, Data management and Inventory management system.

To find and ask questions about the [openbis platform](https://openbis.ch/), use the [community platform](https://community.openbis.ch/) or have a look at the [openbis readthedocs](https://openbis.readthedocs.io/en/20.10.x/index.html).

### Primary Functionalities

The [openBIS platform](https://openbis.readthedocs.io/en/latest/index.html) has three primary functionalities:

1. Inventory management of laboratory samples, materials, protocols, equipment.

2. Laboratory notebook, to document lab experiments.

3. Data management, to store all data related to lab experiments (raw, processed, analysed data, scripts, Jupyter notebooks, etc.).

It is possible to use all functionalities or only selected ones.

In the most general use-case, the Inventory is shared by all lab members, so everyone can access information about available lab materials and regularly used protocols.

In addition, every lab member has a personal folder in the Lab notebook, where to organise projects and experiments. This folder can be shared with other lab members or collaborators with openBIS access.
Experimental steps described in the lab notebook can be linked to protocols and samples stored in the inventory. Experimental steps can also be linked to each other.

Data of any sort can be attached to the corresponding Experimental step in different ways, depending on the size.

The openBIS ELN interface can be accessed via a URL of this type: https://XXX/openbis/webapp/eln-lims/

where XXX is the name of the server specified in the openBIS configuration file, during the installation by a system admin.

[Next >>> Login to ELN-LIMS](LOGIN.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de
