[Howto: Batch Register Objects <<<](BATCHREGISTER.html)

## Howto: Register Storage Position for a single Sample

1. Navigate to the **Storage** section, at the bottom of the sample form. Click the **+New Storage Position** above the table, as shown below:
2. In the widget that opens, select the appropriate **Storage** from the dropdown menu. Storage must be configured by a lab manager or group admin as explained in [Configure Lab Storages](https://openbis.readthedocs.io/en/20.10.x/user-documentation/general-admin-users/admins-documentation/customise-inventory-of-materials-and-samples.html#configure-lab-storage)
3. Select the **position** in the storage (shelf and rack).
4. If the sample is in a box, provide a **Box Name**.
5. Select the **Box Size** form the list of configured sizes (the list can be configured by an Instance Admin).
6. Select the **Position** in the box.
7. Click **Accept**.

<img src="img/openbis_storage_position01.png" alt="openbis storage position01" width="800"/>
<br/><br/>
<img src="img/openbis_storage_position02.png" alt="openbis storage position02" width="800"/>
<br/><br/>
<img src="img/openbis_storage_position03.png" alt="openbis storage position03" width="800"/>
<br/><br/>
<img src="img/openbis_storage_position04.png" alt="openbis storage position04" width="800"/>
<br/><br/>
<img src="img/openbis_storage_position05.png" alt="openbis storage position05" width="800"/>

**Note:** If a **Box Name** is already used in any of the **Storages** an error will force you to provide a **unique** name.

<img src="img/openbis_create_storage_box_name.png" alt="openbis create storage box name" width="800"/>

**Note:** A single **Object** can be placed at **multiple** **Storage Positions**.

<img src="img/openbis_multiple_storage_positions.png" alt="openbis multiple storage positions" width="400"/>

### Delete Storage Position

To delete a **Storage Position**, one can click on the **-** (see below).

Don't forget to **Save** after you deleted the **Storage Position**.

<img src="img/openbis_storage_position06.png" alt="openbis storage position06" width="400"/>

### Add additional metadata to storage positions

By default, the storage only keeps track of locations. If the **Storage Position** has been configured by an Instance admin to have additional metadata (e.g. freezing date), these can be added by clicking on the link in the storage table, as shown below. The link becomes available after saving the sample.

The additional information can be entered in the Storage Position Object form.

[Next >>> Howto: Batch register Storage Positions](BATCHPLACE.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de