[Howto: Create Experimental Steps <<<](CREATEEXPERIMENTALSTEPS.html)

## Howto: Register Object

### Register single entries in a Collection

In this example, we will see how to register one Object of type **Bacteria** in one **Collection** with the **Default object type** set to **Bacteria**. The same procedure should be followed to register any other **Object** in other **Collections**.

1. Create a **Collection** in a **Test Project** of your user space **My Space**, setting the **Default object type** to **Bacteria**.
2. Click on the **Bacteria Collection** folder
3. Click the **New Bacteria** in the main page
4. Fill in the form
5. **Save**

<img src="img/openbis_register_object01.png" alt="openbis register object01" width="200"/>
<br/><br/>
<img src="img/openbis_register_object02.png" alt="openbis register object02" width="200"/>
<br/><br/>
<img src="img/openbis_register_object03.png" alt="openbis register object03" width="200"/>
<br/><br/>
<img src="img/openbis_register_object04.png" alt="openbis register object04" width="200"/>
<br/><br/>
<img src="img/openbis_register_object05.png" alt="openbis register object05" width="200"/>

Please note that the Object type shown in the **+New** button (in this case **Bacteria**), is what is defined as **Default object type** for the selected **Collection**. If this is missing in the Collection, the button will not be present.

### Register a different object type in a Collection

1. Select **New Object** from the **More...** drop down menu (as shown below)
2. Select the relevant **Object type** from the list (Plasmid, in this case).
3. Fill in the form
4. **Save**

<img src="img/openbis_register_object06.png" alt="openbis register object06" width="200"/>
<br/><br/>
<img src="img/openbis_register_object07.png" alt="openbis register object07" width="200"/>
<br/><br/>
<img src="img/openbis_register_object08.png" alt="openbis register object08" width="200"/>

[Next >>> Howto: Batch Register Objects](BATCHREGISTER.html)

----

&copy; Kristian K Ullrich (2024) - ullrich@evolbio.mpg.de